Kaspersky
Solved

Databases are out of date [MOVED]

  • 3 June 2019
  • 5 replies
  • 3514 views

  • Community Citizen
  • 3 replies
I have 10.3.407 KES version and managed more than 3000 client machine with two version of KES (10.2.1.23 and 10.2.6.3733) while I have face an error on a lot client machines under the console report and it’s number get up in every day;
- Database are out of date
- Antivirus protection is not running
- Protection is disabled.
So how Can I fix the problem in a short time?
I will not be quick to answer for a quick reply .

//Mod Note: moved to proper section.
icon

Best answer by Caos 6 June 2019, 12:50

Hi,

Please review: https://support.kaspersky.com/14997#block5

Compatibility with Kaspersky Security Center

Kaspersky Endpoint Security 11.1.1 for Windows is compatible with Kaspersky Security Center 11 and Kaspersky Security Center 10 Service Pack 3.
To manage the application remotely via Kaspersky Security Center:
  1. Install Network Agent on the computer. See the Online Help page for instructions.
  2. Install the Kaspersky Endpoint Security 11.1.1 for Windows management plug-in in the Kaspersky Security Center Administration Console or in the Kaspersky Security Center Web Console.
  3. The management plug-in installer is included in the application installation package. You can download the required plug-in version from the list of Kaspersky Security Center plug-ins.
For more details about using the Kaspersky Endpoint Security 11.1.1 for Windows management plug-in with policies and tasks that were created using the management plug-in for Kaspersky Endpoint Security 11.0.0, 11.0.1 and 11.1.0, see the Online Help page.
The Kaspersky Endpoint Security 11.1.1 for Windows plug-in is installed on top of the Kaspersky Endpoint Security 11.1.0 for Windows plug-in. To continue using the plug-in for version 11.1.0, you must first remove the plug-in for version 11.1.1


Regards
View original

5 replies

Badge +1
Hi @Ethio

Have you tried updating the KES versions to the most recent ones?

check this link: https://support.kaspersky.com/kes11/new

Regards 👍🏼
HI @MarioMeGu
can I update the KES version with out updating the KSC?
my KSC is 10.3 so can it possible to upgrade the KES into 11...?
Userlevel 7
Badge +11
Hi,

Please review: https://support.kaspersky.com/14997#block5

Compatibility with Kaspersky Security Center

Kaspersky Endpoint Security 11.1.1 for Windows is compatible with Kaspersky Security Center 11 and Kaspersky Security Center 10 Service Pack 3.
To manage the application remotely via Kaspersky Security Center:
  1. Install Network Agent on the computer. See the Online Help page for instructions.
  2. Install the Kaspersky Endpoint Security 11.1.1 for Windows management plug-in in the Kaspersky Security Center Administration Console or in the Kaspersky Security Center Web Console.
  3. The management plug-in installer is included in the application installation package. You can download the required plug-in version from the list of Kaspersky Security Center plug-ins.
For more details about using the Kaspersky Endpoint Security 11.1.1 for Windows management plug-in with policies and tasks that were created using the management plug-in for Kaspersky Endpoint Security 11.0.0, 11.0.1 and 11.1.0, see the Online Help page.
The Kaspersky Endpoint Security 11.1.1 for Windows plug-in is installed on top of the Kaspersky Endpoint Security 11.1.0 for Windows plug-in. To continue using the plug-in for version 11.1.0, you must first remove the plug-in for version 11.1.1


Regards
Hi @Caos
Thank you for your hint!

Regards
Userlevel 7
Badge +11
Hi Ethio,

You´re welcome.

Regards

Reply / Ответить